<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * Description of Branch_modal
 *
 * @author user
 */
class Branch_modal extends CI_Model {

    public function __construct() {
        $this->load->database();
    }

    public function get_branch_list_by_bank($data) {
        $this->db->select();
        $this->db->from('branch');
        $this->db->where($data);
        $this->db->order_by("name", "asc"); 
        $query = $this->db->get();
        return $query->result();
    }
}
